#baner {
    position: relative;
    z-index: 2;
    background: rgb(0, 157, 79);
    padding: 25px 0;
}

#baner-img {
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
    #baner-img img {
        width: 100%;
    }
}

#main-menu {
    width: 100%;
    padding: 0;
    margin: 0;
}

@media screen and (max-width: 767px) {
    #top-bar {
        width: 100%;
        height: 60px;
        background: rgb(0, 157, 79);
    }
}

@media screen and (min-width: 768px) {
    #top-bar {
        background: rgb(0, 157, 79);
        width: 100%;
        height: 5px;
    }
}

#top-header {
    z-index: 99;
}

.container {
    position: relative;
    z-index: 0;
}

@media screen and (max-width: 767px) {
    .content {
        margin-top: 30px;
        margin-bottom: 50px;
    }
}

@media screen and (min-width: 768px) {
    .content {
        margin-top: 120px;
        margin-bottom: 50px;
    }
}

a {
    text-decoration: none;
    cursor: pointer;
}

#front-page {
    padding: 50px 0;
    background: url("../img/congruent_pentagon3.png");
}